Commit 26e2be65 authored by Natanael Copa's avatar Natanael Copa

testing/qutebrowser: fix depends

use qt5-qt5 and depend on qt5-qtbase-sqlite
parent d189e1ab
......@@ -7,8 +7,8 @@ url="https://qutebrowser.org/"
arch="noarch"
license="GPL-3.0-only"
depends="
py3-attrs py3-jinja2 py3-pygments py3-pypeg2 py3-pyqt5 py3-yaml qt5-qtbase
qt5-qtwebengine
py3-attrs py3-jinja2 py3-pygments py3-pypeg2 py3-qt5 py3-yaml qt5-qtbase
qt5-qtwebengine qt5-qtbase-sqlite
"
makedepends="asciidoc py3-pytest py3-hypothesis py3-setuptools"
source="
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment